Matriz de vulnerabilidade do Kernel para CAN-2004-0109

A seguinte matriz de vulnerabilidades explica quais versões do kernel nas distribuições estável (woody) e instável (sid) corrigiram a vulnerabilidade referenciada como CAN-2004-0109.

Arquitetura estável (woody) instável (sid) Alerta
source2.4.16-1woody22.4.25-3DSA 482
source2.4.17-1woody32.4.25-3DSA 482
source2.4.18-14.32.4.25-3DSA 479
source2.4.19-4.woody22.4.25-3DSA 491
alpha2.4.18-152.4.25-3DSA 479
arm/lart200404192.4.25-4DSA 495
arm/netwinder200404192.4.25-4DSA 495
arm/riscpc200404192.4.25-4DSA 495
arm/patch2004041920040316DSA 495
hppa2.4.17/32.42.4.25-3DSA 480
hppa2.4.18/62.32.4.25-3DSA 480
i3862.4.18-13.12.4.25-3DSA 479
i386/bf2.4.18-5woody8todoDSA 479
ia64011226.172.4.25-5DSA 481
mips2.4.17-0.020226.2.woody62.4.25-0.040415.1DSA 489
mips2.4.19-0.020911.1.woody42.4.25-0.040415.1DSA 491
mipsel2.4.17-0.020226.2.woody62.4.25-0.040415.1DSA 489
powerpc2.4.18-1woody52.4.25-8DSA 479
powerpc/apus2.4.17-52.4.25-2DSA 482
s3902.4.17-2.woody.42.4.25-2DSA 482
s390/patch0.0.20020816-0.woody.3delDSA 482